* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.fxqlz-219_avg:after { display: table; content: ''; clear: both; }

.xae-26_tacv { clear: both; }

.xeqoj_534__uewv { width: 1000px; margin: 0 auto; }


.d-269_xirra
{
	display: block;
}

.d-269_xirra:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.xeqoj_534__uewv
{
	margin-top: 70px;
}

.dvgit_100-bn 
{
	display: table;
	position: relative;
}



.tg_307-mc
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.tg_307-mc > a
{
	display: block;
	float: left;
}

.tg_307-mc > a.ddj-972_o
{
	margin-right: 10px;
}

.tg_307-mc > a.gw_283-ios
{
	margin-right: 10px;
}


.tg_307-mc > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.tg_307-mc > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.tg_307-mc > a.ddj-972_o > div > span
{
	background-image: url(../images/FB.png);
}

.tg_307-mc > a.gw_283-ios > div > span
{
	background-image: url(../images/X.png);
}

.tg_307-mc > span.odi-936_fw
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.mlqvo-122_ol 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.svga_291__bi { background-color: #171717; }

.svga_291__bi .dgkc_474-dcoq 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.svga_291__bi .dpuag_715__q { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.svga_291__bi .dpuag_715__q > .fvf_901-jx
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.dpuag_715__q .fanu-365_wyhb
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.jx-532_db
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.jx-532_db > .bdcpa_833__te 
{
	float: right;
}


.jx-532_db > .bdcpa_833__te > .h_34__g
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.jx-532_db > .bdcpa_833__te > .h_34__g > .nqfw-737_lhh
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.jx-532_db > .bdcpa_833__te > .h_34__g.active > .nqfw-737_lhh
{
	visibility: visible;
}

.jx-532_db > .bdcpa_833__te > .h_34__g > .nqfw-737_lhh > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.jx-532_db > .bdcpa_833__te > .h_34__g > .nqfw-737_lhh > ul > li
{
	display: block;
}

.jx-532_db > .bdcpa_833__te > .h_34__g > .nqfw-737_lhh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jx-532_db > .bdcpa_833__te > .h_34__g > .nqfw-737_lhh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jx-532_db > .bdcpa_833__te > .h_34__g > .nqfw-737_lhh > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.jx-532_db > .bdcpa_833__te > .h_34__g > .nqfw-737_lhh > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.jx-532_db > .bdcpa_833__te > .h_34__g > .nqfw-737_lhh > ul > li > a > .df_791-mig
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.jx-532_db > .bdcpa_833__te > .h_34__g > .nqfw-737_lhh > ul > li > a > .df_791-mig > .ubf-554_sz
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.jx-532_db > .bdcpa_833__te > .h_34__g > .nqfw-737_lhh > ul > li > a:hover > .df_791-mig > .ubf-554_sz
{
	 
}

.jx-532_db > .bdcpa_833__te > .h_34__g > .nqfw-737_lhh > ul > li > a > .df_791-mig > .ubf-554_sz > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.jx-532_db > .bdcpa_833__te > .h_34__g > .nqfw-737_lhh > ul > li > a > .l_573__r
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.jx-532_db > .bdcpa_833__te > .h_34__g > .nqfw-737_lhh > ul > li > a:hover > .l_573__r
{
	text-decoration: underline;
}




.bdcpa_833__te > .h_34__g > .c-805_qtg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bdcpa_833__te > .h_34__g.active > .c-805_qtg
{
	background: #f5f5f5;
}


.bdcpa_833__te > .h_34__g > .c-805_qtg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.jx-532_db .kjmx-482_btylj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.jx-532_db .kjmx-482_btylj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.jx-532_db .h_34__g.active .kjmx-482_btylj > span
{
	color: #171717;
}



.jx-532_db .prfhw-564_v
{
	height: 24px;
	width: 34px;
}

.jx-532_db .prfhw-564_v > .aiicl-298_fdkk
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.jx-532_db .h_34__g.active .prfhw-564_v > .aiicl-298_fdkk
{
	border:1px solid #171717;
}

.jx-532_db .prfhw-564_v > .aiicl-298_fdkk > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.eh_790-cck 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.eh_790-cck > .hdh-321_ij
{
	display: table;
	margin-top: 70px;
}



.eh_790-cck > .hdh-321_ij > *
{
	display: table-cell;
	vertical-align: middle;
}

.eh_790-cck > .hdh-321_ij > .crg_187__aerzd
{
	width: 440px;
	max-width: 440px;
}

.eh_790-cck > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.eh_790-cck > h1 .thdcv_88__nby
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.eh_790-cck > .cjxsd_671-a
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.crg_187__aerzd > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.crg_187__aerzd > .i_347__apjjf
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.i_347__apjjf.ccr_82-gix
{
	margin-right: 100px;
}


.i_347__apjjf > h3.h_253-f
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.i_347__apjjf.ccr_82-gix > h3.h_253-f
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.crg_187__aerzd > .i_347__apjjf .yek-211_qj
{
	
}


.i_347__apjjf .d_171-ysyhz
{
	display: none;
}


.i_347__apjjf .yek-211_qj.hudf-877_r
{
	margin-top: 20px;
}

.i_347__apjjf .yek-211_qj .asib_732-agmh {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.i_347__apjjf.ccr_82-gix .yek-211_qj .asib_732-agmh
{
	font-size: 16px;
	font-weight: normal;
}



.i_347__apjjf .yek-211_qj > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.i_347__apjjf.ccr_82-gix .yek-211_qj > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.i_347__apjjf .yek-211_qj .kaxj_515-pncfo {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.i_347__apjjf.ccr_82-gix .yek-211_qj .kaxj_515-pncfo
{
	max-width: 384px;
	font-size:16px;
}

.i_347__apjjf .gbatd_860__jfw {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.i_347__apjjf.ccr_82-gix .gbatd_860__jfw 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.mr_207__n
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.mr_207__n > .n_779__xgsu
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.mr_207__n > .n_779__xgsu.faj-10_b
{
	right: -10px;
	top:-10px;
}

.mr_207__n > .n_779__xgsu.ukdh-917_e
{
	top:0px;
	right: -20px;
}

.mr_207__n > .n_779__xgsu > .fjgfw_649-ep
{
	display: table-cell;
	vertical-align: middle;
}


.mr_207__n > .n_779__xgsu .d-17_kr
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.mr_207__n > .n_779__xgsu .e-695_b
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.feaih_252-y > .mr_207__n > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.eh_790-cck > .hdh-321_ij > .nxb_177__k
{
	width: 280px;
}


.nxb_177__k > .ymmif_741-fp
{
    font-size: 16px;
    line-height: 180%;
}


.nxb_177__k > .ymmif_741-fp > b, .nxb_177__k > .ymmif_741-fp > h2, .nxb_177__k > .ymmif_741-fp > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.nxb_177__k > .ymmif_741-fp > ol
{
	padding-left: 20px;
}


main
{
	
}


.z_711__uohuk
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.cmfaa_76__hbxef
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.cmfaa_76__hbxef > li
{
	display: inline-block;
}

.cmfaa_76__hbxef > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.cmfaa_76__hbxef > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.cmfaa_76__hbxef > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.cmfaa_76__hbxef > li.active > a
{
	color: #545454;
}




.r_849-yiggp 
{ 
	margin-bottom: 50px; 

}



.r_849-yiggp > .f_288-zv
{
	 padding: 30px;
	overflow: hidden;
}


.r_849-yiggp > .f_288-zv:after { display: table; content: ''; clear: both; }




.r_849-yiggp h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.r_849-yiggp h1 .thdcv_88__nby
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.r_849-yiggp h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.r_849-yiggp h2:first-child
{
	padding-top: 0px;
}

.r_849-yiggp .f_288-zv > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.r_849-yiggp .f_288-zv > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.r_849-yiggp h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.r_849-yiggp h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.r_849-yiggp h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.r_849-yiggp h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.f_288-zv ul { margin-top: 12px; }


.f_288-zv ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.f_288-zv ul.clear > li, .f_288-zv ol.clear > li 
{
	clear: both;
}

.f_288-zv ul.clear > li:after, .f_288-zv ol.clear > li:after { display: block; content: ''; clear: both; }


.f_288-zv ul.rg-280_t
{
	margin-top: 0px !important;
}

.f_288-zv ul.rg-280_t > li 
{
	margin-left: 0px !important;
}

.f_288-zv ol { margin-left: 20px; margin-top: 12px; }

.f_288-zv ol > li { padding-left: 6px;  margin-bottom: 12px;}


.f_288-zv ul.list-recomend
{
	
}

.f_288-zv ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.f_288-zv ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.f_288-zv ul.list-recomend > li .dscr_img .date, .f_288-zv ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.f_288-zv ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.f_288-zv .yhol-383_e > .bj_765__arc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.f_288-zv .yhol-383_e > .qf-478_d
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.r_849-yiggp > .f_288-zv.z_711__uohuk.pt_387-tjxn 
{
	margin-bottom: 50px;
}


.r_849-yiggp > .f_288-zv.z_711__uohuk.pt_387-tjxn h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.pt_387-tjxn table.th_339__of th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.pt_387-tjxn table.th_339__of tfoot td b
{
	text-align: center;
}


.pt_387-tjxn table.th_339__of td
{
	width: 50%;
}


.r_849-yiggp table { border-collapse: separate; border-spacing: 3px; }

.r_849-yiggp td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.r_849-yiggp th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.th_339__of
{
	width: 100%;
}

table.th_339__of td
{
	padding: 0;
}

table.th_339__of a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.th_339__of a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.qqgb_190-fi
{
	width: 100%;
}


table.qqgb_190-fi th
{
	text-align: left;
	font-weight: bold;
}

table.qqgb_190-fi th.cy-207_ch
{
	max-width: 200px;
}
table.qqgb_190-fi th.af-507_ufjqa
{
	max-width: 100px;
}
table.qqgb_190-fi th.j_0__hbpyp
{
	
}

table.qqgb_190-fi td
{
	padding: 5px 10px;
}

table.qqgb_190-fi tr.cccpg_491-crd td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.qqgb_190-fi tr.cccpg_491-crd td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.qqgb_190-fi tr.cccpg_491-crd td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.qqgb_190-fi tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.qqgb_190-fi td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.a-157_ngh.jgui_426-mo
{ 
	margin-bottom: 50px; 

}


.a-157_ngh.jgui_426-mo h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.dvjx_504__qjxio
{
	padding: 30px;
}


.a-157_ngh ul
{
	display: block;
}

.a-157_ngh ul.rg-280_t > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.a-157_ngh ul.rg-280_t > li:after
{ display: table; content: ''; clear: both; }



.a-157_ngh ul.rg-280_t > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.a-157_ngh ul.rg-280_t > li:not(:last-child)
{
	padding-top: 30px;
}


.a-157_ngh ul.rg-280_t > li:last-child, .a-157_ngh.iwwpy_145-wviw .f_288-zv ul > li:last-child
{
	margin-bottom: 0px;
}


.a-157_ngh ul.rg-280_t > li .y_319-id
{
	margin-bottom: 12px;
}

.a-157_ngh ul.rg-280_t > li .y_319-id > i
{
	font-size: 18px;
	font-style: italic;
}

.a-157_ngh ul.rg-280_t > li .gim_687-dwd
{
	float: left;
}


.a-157_ngh ul.rg-280_t > li .gim_687-dwd img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.a-157_ngh ul.rg-280_t > li .xbr_156-kjfx
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.a-157_ngh ul.rg-280_t > li .item_rev
{
	display: none;
}

.a-157_ngh .fgt-73_yvewk
{
	margin-top: 20px;
	text-align: center;
}



.a-157_ngh .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.dkuhd_8__gepye.jgui_426-mo
{ 
	margin-bottom: 50px; 

}

.dkuhd_8__gepye.jgui_426-mo h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.dkuhd_8__gepye.jgui_426-mo ul
{
	display: table;
	width: 100%;
}

.dkuhd_8__gepye.jgui_426-mo ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.dkuhd_8__gepye.iwwpy_145-wviw .f_288-zv ul > li
{
	display: block;
	margin-bottom: 20px;
}


.dkuhd_8__gepye ul > li:last-child, .dkuhd_8__gepye.iwwpy_145-wviw .f_288-zv ul > li:last-child
{
	margin-bottom: 0px;
}


.dkuhd_8__gepye ul > li .czn_158__f
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.dkuhd_8__gepye ul > li .via-388_d
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.dkuhd_8__gepye ul > li .via-388_d > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.dkuhd_8__gepye ul > li .cjs_390__j
{
	margin-bottom: 12px;
}

.dkuhd_8__gepye ul > li .pc_807__jtfn
{
	color: #777777;
}



.dkuhd_8__gepye .gy_972__abwqg
{
	margin-top: 20px;
	text-align: center;
}




.a_968__ljfjj 
{ 
	margin-bottom: 50px;
}

.a_968__ljfjj .jkg_552__saihi:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.a_968__ljfjj .jkg_552__saihi 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.a_968__ljfjj .jkg_552__saihi img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.a_968__ljfjj .faqfm-541_bbk 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.mo_73-gjgfr
{
	display: block;
	line-height: 130%;

}

.mo_73-gjgfr > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.mo_73-gjgfr > div > dt
{
	display:inline-block;
}

.mo_73-gjgfr > div > dd
{
	display:inline;
}

.a_968__ljfjj .wc_27__eemty
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.a_968__ljfjj h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.wfg_792-hynax {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.wfg_792-hynax > .i-808_lle
{
	display: table;
	width: 100%;
}


.wfg_792-hynax > .i-808_lle > *
{
	display: table-cell;
	vertical-align: top;
}


.wfg_792-hynax .mr_207__n > img
{
	max-width: 400px;
}



.u_574-z 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.b_728-xi
{
	display: block;
	margin-right: 40px;
}


.b_728-xi li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.b_728-xi li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.b_728-xi li a:hover
{
	text-decoration: underline;
}

.b_975__sns { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.b_975__sns .ftw_455-bdb
{
	display: block;
	text-decoration: none;
}

.b_975__sns .ftw_455-bdb .thdcv_88__nby
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.b_975__sns h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.b_975__sns .jls_230__eu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.jls_230__eu a
{
	color: #FFFFFF;
	text-decoration: none;
}

.jls_230__eu a:hover
{
	text-decoration: underline;
}



.b_975__sns .h_905-b
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.b_975__sns .o_558__fifx
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.zajfd_777-bpjmr
{
	padding: 30px;
    overflow: hidden;
}


.zajfd_777-bpjmr > .rlo_403__ezv
{
	float: right;
	width: 50%;
}

.zajfd_777-bpjmr > .rlo_403__ezv > .cjtxe_41-v
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.zajfd_777-bpjmr > .rlo_403__ezv > .cjtxe_41-v > .mo_73-gjgfr
{
	margin-top: 20px;
}

.zajfd_777-bpjmr > .cg_196__frfgb
{
	float: left;
	width: 50%;
}

.zajfd_777-bpjmr > .cg_196__frfgb form
{
	display: block;
	width: 100%;
}

.zajfd_777-bpjmr > .cg_196__frfgb .eyrma_83-tm
{
	margin-top: 20px;
}

.zajfd_777-bpjmr > .cg_196__frfgb .yo-727_iv
{
	display: none;
}


.zajfd_777-bpjmr > .cg_196__frfgb .eyrma_83-tm label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.zajfd_777-bpjmr > .cg_196__frfgb .eyrma_83-tm input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zajfd_777-bpjmr > .cg_196__frfgb .eyrma_83-tm textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.zajfd_777-bpjmr > .cg_196__frfgb .eyrma_83-tm .jyq_658-hjale {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.zajfd_777-bpjmr > .cg_196__frfgb .zbcbq_762__f
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.xeqoj_534__uewv { width: 100%; }
	
.svga_291__bi { text-align: center; }
	
	
	
	
.svga_291__bi .dpuag_715__q
	{
		
		
	}

	
	

	
	
	
	.tg_307-mc
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.tg_307-mc > a
{
	
}

	
.tg_307-mc > a.gw_283-ios
{
	margin-right: 0px;
}
	
.tg_307-mc > a > div
{
    width: 24px;
	height: 24px;
}

.tg_307-mc > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.tg_307-mc > a.ddj-972_o > div > span
{
	
}

.tg_307-mc > a.gw_283-ios > div > span
{
	
}


.tg_307-mc > span.odi-936_fw
{
	display: none;
}
	

	
	
	.mlqvo-122_ol
	{
		width: auto;
	}
	
	
	.jx-532_db
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.jx-532_db > .bdcpa_833__te > .h_34__g:not(.active)
	{
		position: relative;
	}
	
	
		.jx-532_db > .bdcpa_833__te > .h_34__g.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bdcpa_833__te > .h_34__g > .c-805_qtg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.jx-532_db > .bdcpa_833__te > .h_34__g > .nqfw-737_lhh
	{
		
		display: none;
	}
	


.jx-532_db > .bdcpa_833__te > .h_34__g.active > .nqfw-737_lhh
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.jx-532_db > .bdcpa_833__te > .h_34__g > .nqfw-737_lhh > ul
{
	display: block;
	max-height:300px;
}

.jx-532_db > .bdcpa_833__te > .h_34__g > .nqfw-737_lhh > ul > li
{
	
}
	
	
.jx-532_db > .bdcpa_833__te > .h_34__g > .nqfw-737_lhh > ul > li:after 
{ display: table; content: ''; clear: both; }	

.jx-532_db > .bdcpa_833__te > .h_34__g > .nqfw-737_lhh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jx-532_db > .bdcpa_833__te > .h_34__g > .nqfw-737_lhh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jx-532_db > .bdcpa_833__te > .h_34__g > .nqfw-737_lhh > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.jx-532_db > .bdcpa_833__te > .h_34__g > .nqfw-737_lhh > ul > li > a > .l_573__r
{
	font-size: 14px;	
}
	
	
	
.bdcpa_833__te > .h_34__g > .c-805_qtg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bdcpa_833__te > .h_34__g.active > .c-805_qtg > *
{
	font-size: 16px;
}	
		
.bdcpa_833__te > .h_34__g:not(.active) > .c-805_qtg > .kjmx-482_btylj
{
	display: none;
}
	
	
	
.jx-532_db .prfhw-564_v
{
	width: 24px;
}

.jx-532_db .prfhw-564_v > .aiicl-298_fdkk
{
	width: 24px;
	height: 24px;
}
	
	
.jx-532_db .h_34__g:not(.active) .prfhw-564_v > .aiicl-298_fdkk
{
	margin-left: 0px;
}

.jx-532_db .h_34__g.active .prfhw-564_v > .aiicl-298_fdkk
{
	border:1px solid #171717;
}

.jx-532_db .prfhw-564_v > .aiicl-298_fdkk > img
{
	height: 24px;
}
	

.svga_291__bi .dpuag_715__q > .fvf_901-jx
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.dpuag_715__q .fanu-365_wyhb
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.jx-532_db.faj-10_b
	{
		float: none;
	}
	
.jx-532_db.faj-10_b > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.jx-532_db .y_319-id
	{
		line-height: 18px;
	}
	
	.jx-532_db .prfhw-564_v > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.jx-532_db .prfhw-564_v > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.eh_790-cck {
    padding: 30px 20px;
	}
	
	.eh_790-cck > .hdh-321_ij
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.eh_790-cck > .hdh-321_ij > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.eh_790-cck > .hdh-321_ij > .feaih_252-y
	{
		padding-top: 10px
	}
	
	.eh_790-cck > .hdh-321_ij > .crg_187__aerzd
	{
		width: 100%;
		padding-top: 30px
	}
	
	.crg_187__aerzd > .i_347__apjjf
	{
		margin: 20px 0px 0px 0px;
	}
	
	.feaih_252-y > .mr_207__n > img
	{
		max-width: none;
		width: 100%;
	}
	
	.eh_790-cck > .hdh-321_ij > .nxb_177__k
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.xeqoj_534__uewv
	{
		margin-top: 30px;
	}
		
	.r_849-yiggp { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.r_849-yiggp h2 { padding-bottom:20px; }
	.r_849-yiggp > .f_288-zv
	{
		padding: 20px;
	}

	.r_849-yiggp p + h2 { }
	.r_849-yiggp ul { }
	.r_849-yiggp li { }
	.r_849-yiggp table { width: 100% !important; }
	
	.r_849-yiggp img { max-width: 100% !important; }
	

	.a-157_ngh.jgui_426-mo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.a-157_ngh.jgui_426-mo h2
	{
		padding-bottom: 20px;
	}
	
	.a-157_ngh.jgui_426-mo ul
	{
		display: block;
	}
	
	.a-157_ngh.jgui_426-mo ul > li
	{
		display: block;
		width: 100%;
	}
	
	.a-157_ngh.jgui_426-mo ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.a-157_ngh ul.rg-280_t > li > .gim_687-dwd
	{
		float: none !important;
	}
	
	.a-157_ngh ul.rg-280_t > li > .xbr_156-kjfx
	{
		padding: 0px;
	}
	
	
		.dkuhd_8__gepye.jgui_426-mo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dkuhd_8__gepye.jgui_426-mo h2
	{
		padding-bottom: 20px;
	}
	
	.dkuhd_8__gepye.jgui_426-mo ul
	{
		display: block;
	}
	
	.dkuhd_8__gepye.jgui_426-mo ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.dkuhd_8__gepye.jgui_426-mo ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.dkuhd_8__gepye.jgui_426-mo ul > li .xbr_156-kjfx
	{
		padding: 0px;
	}
	
	.dvjx_504__qjxio
	{
		    padding: 20px;
	}
	
	
	.a_968__ljfjj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.a_968__ljfjj h2
	{
		padding-bottom: 20px;
		
	}
	
	.a_968__ljfjj .jkg_552__saihi
	{
		padding: 20px;
	}
	
	.a_968__ljfjj .jkg_552__saihi img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.a_968__ljfjj .wc_27__eemty
	{
		padding-left: 0px;
	}
	
	
	
	
	.wfg_792-hynax
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.wfg_792-hynax > .i-808_lle
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.i-808_lle > .g-611_i
	{
		display: block;
	}
	
	.i-808_lle > .ct_314-jvhu
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.i-808_lle > .ct_314-jvhu > .mr_207__n
	{
		
	}
	
	
	.i_347__apjjf.ccr_82-gix
	{
		margin-right: 0;
	}
	
	
	.i_347__apjjf.ccr_82-gix .yek-211_qj > input
	{
		max-width: none;
	}
	
	.i_347__apjjf.ccr_82-gix .gbatd_860__jfw
	{
		max-width: none;
	}
	
	
	.mr_207__n > .n_779__xgsu.ukdh-917_e
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.b_975__sns
	{
		text-align: center;
	}
	
	.b_728-xi
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.b_728-xi li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.b_728-xi li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.cmfaa_76__hbxef
	{
		margin-left: 20px !important;
		
	}
	
	.cmfaa_76__hbxef > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.r_849-yiggp table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.th_339__of a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.r_849-yiggp > .f_288-zv.tnpg-283_vijhz
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.f_288-zv ul.list-recomend > li
{
	display: block;
}
	
.zajfd_777-bpjmr > .cg_196__frfgb
{
	width: 100%;
	float: none;
}
	
.zajfd_777-bpjmr > .rlo_403__ezv
{
	width: 100%;
	float: none;
}

.zajfd_777-bpjmr > .rlo_403__ezv > .cjtxe_41-v
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


